package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class MenuAppBindRecipeDTO {
   @ApiModelProperty("菜谱id")
   private @NotNull(
   message = "{menu_recipe_id_null}"
) Long recipeId;

   public Long getRecipeId() {
      return this.recipeId;
   }

   public void setRecipeId(final Long recipeId) {
      this.recipeId = recipeId;
   }
}
